a:hover{
  text-decoration: none;
}
.new-title{
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 10px;
  margin-bottom: 0px;
  font-size: 20px;
  font-weight: bold;
}
.news-item{
  border: solid 1px #c7cfdc;
  box-shadow: 0 1px 5px 0 #cdd5da;
  color: black;
}
.news-content{
  margin-left: 10px;
  margin-right: 10px;
  color: black;
}